<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>VirtueMart Product Type</name>
  <author>Ivo Apostolov</author>
  <version>2.0</version>
  <description>Definition for VirtueMart component (Product Type) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>
  <reference>
  	<table name="vm_product_type">
  		<field type="referenceid" name="product_type_id" translate="0">ID</field>
  		<field type="titletext" name="product_type_name" translate="1">Name</field>
  		<field type="text" name="product_type_browsepage" translate="1">Brows Page</field>
  		<field type="text" name="product_type_flypage" translate="1">Fly Page</field>
  	</table>
  </reference>
  <translationfilters>
  	  <vm_category>category_id</vm_category>
  </translationfilters>  	  
</joomfish>